BJScripts - Bug #1827

QuestBot: Point to Point Navigation - Targeting self issue
2017-02-12 07:41 AM - srass

Status: Closed
Priority: Normal
Assignee: bjcasey
Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

The bot is tending to not target/retarget itself all the time. In one instance, | have seen it where in an Overland Zone, it comes across
a chest and tries to loot it. However, this chest does not belong to you and has restrictions on it, after trying to summon and/or loot it,
you do not go back to targetting yourself to move on.

History

#1 - 2017-02-22 12:32 PM - bjcasey
- Status changed from New to Feedback Required

Is this still an issue?
#2 - 2017-02-23 05:41 PM - srass
| have not done any new content with pathing yet and all my stuff currently has a target now before pathing is executed. You can close this and | will

open a new ticket if | experience it in the future.

#3 - 2017-02-23 06:05 PM - bjcasey
- Status changed from Feedback Required to Closed
